glab(1)

NAME
glab-orbit-remote-dsl - Show the GitLab Knowledge Graph query DSL JSON Schema. (EXPERIMENTAL)

SYNOPSIS
glab orbit remote dsl [flags]

DESCRIPTION
Calls GET /api/v4/orbit/schema/dsl and prints the query DSL JSON Schema. This is the source of truth for the query body shape.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS
--hostname=""
    GitLab hostname to query. Defaults to the current repository's host or gitlab.com.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    $ glab orbit remote dsl

SEE ALSO
glab-orbit-remote(1)